@echo off
cls
hybrid
echo                        _____
echo            ________   /    /________________________________________
echo           /____   /__/    /   \_______  \_______   \____________    \
echo    -=-=-=-=-/   _    \____    /   _  ___//   _  ___/     \/    /    /-=-=-=-=-
echo -=-=-=-=-=-/    /    /   /   /    /   \=/    /   \/      /    /    /-=-=-=
echo           /____/    /_______/ ________//____/    / _____/ ________/
echo               / ___/(-Hsn!-)\/             / ___/\/     \/
echo               \/                           \/
echo                  Apache Longbow CD-Rip (c) Digital Integration
echo.
echo IMPORTANT INFORMATION!
echo ----------------------
echo In order to get this CD-Rip to work properly, you MUST substitute the 'SUBSTME'
echo subdirectory contained within this directory with the SUBST command.
echo.
echo Example: subst X: c:\games\apache\substme 
echo X: can be any free driveletter from D: through Z:.
echo.
echo Note: Driveletters after E: may not work on your system unless your CONFIG.SYS
echo       contains the LASTDRIVE=Z string.
echo. 
echo If your SUBST is not valid you will get the 'U must SUBST!' error message.
echo.
echo                                                      HOSON/HYBRID, Sep '95
pause
apache.exe
